# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/combined_recipe, last modified Tue Jun  8 11:51:28 2021
# ------------------------------------------------

package:
  name: phonenumbers
  version: 8.12.24
source:
  fn: phonenumbers-8.12.24.tar.gz
  sha256: c6c8c7fa69c553edbc88a95bfa5a0e9630ad19ac55f40c014a86cd061ad661ae
  url: https://pypi.org/packages/source/p/phonenumbers/phonenumbers-8.12.24.tar.gz
build:
  noarch: python
  number: '0'
  script: python -m pip install --no-deps --ignore-installed .
  string: pyhd3eb1b0_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.5.25 h06a4308_1
    - certifi 2021.5.30 py36h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.1.1 py36h06a4308_0
    - python 3.6.13 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py36h06a4308_0
    - sqlite 3.35.4 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - python
test:
  commands:
    - pip check
  imports:
    - phonenumbers
    - phonenumbers.carrierdata
    - phonenumbers.data
    - phonenumbers.geodata
    - phonenumbers.shortdata
    - phonenumbers.tzdata
  requires:
    - pip
about:
  dev_url: https://github.com/daviddrysdale/python-phonenumbers
  doc_url: https://github.com/daviddrysdale/python-phonenumbers/blob/dev/README.md
  home: https://github.com/daviddrysdale/python-phonenumbers
  license: Apache-2.0
  license_family: Apache
  license_file: /tmp/build/80754af9/combined_recipe/LICENSE
  summary: Python version of Google's common library for parsing, formatting, storing
    and validating international phone numbers.
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - pmlandwehr
